#ifndef ENGINEERCTRLPANEL_H
#define ENGINEERCTRLPANEL_H

#include <QMainWindow>
#include <QtCore/QProcess>

namespace Ui {
  class engineerCtrlPanel;
}

class engineerCtrlPanel : public QMainWindow
{
  Q_OBJECT

public:
  explicit engineerCtrlPanel(QWidget *parent = 0);
  ~engineerCtrlPanel();

private:
  Ui::engineerCtrlPanel *ui;

public slots:
  void tiptilt_button_clicked();
  void track_button_clicked();
  void motion_button_clicked();
  void calunit_button_clicked();
};

#endif // ENGINEERCTRLPANEL_H
